Bug 927178 - some software marked for installation has errors in F19
Summary: some software marked for installation has errors in F19
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-03-25 09:38 UTC by Tao Wu
Modified: 2014-10-28 23:45 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-03-25 14:05:41 UTC
Type: Bug


Attachments (Terms of Use)
screenshot (40.07 KB, image/png)
2013-03-25 09:38 UTC, Tao Wu
no flags Details

Description Tao Wu 2013-03-25 09:38:00 UTC
Created attachment 715941 [details]
screenshot

Description of problem:
During the package installation process, some software marked for installation has errors, like:
gvfs-afc-1.15.4-1.fc19.i686
libgpod-0.8.2-8.fc19.i686
upower-0.9.19-2.fc19.i686

Version-Release number of selected component (if applicable):
19.12

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Chris Lumens 2013-03-25 14:05:41 UTC
Please file bugs against the components in question.  This is not an anaconda bug.


Note You need to log in before you can comment on or make changes to this bug.